/*--------------------------------------------------------------------------------------------------------

# HERO - BREADCRUMBS

--------------------------------------------------------------------------------------------------------*/

.sap-hero-banner {
   position: relative;
}

.sap-hero-banner > div {
   position: relative;
}

.sap-breadcrumbs {
   position: absolute;
  /* top: 1.25rem;
   left: 1.25rem;*/
   z-index: 999;
   
}

@media (max-width: 767px) {
   .sap-breadcrumbs {
      position: relative;
   }
}

/*--------------------------------------------------------------------------------------------------------

# HERO

--------------------------------------------------------------------------------------------------------*/

.sap-hero {
   text-align: center;
}

.sap-hero--landingpage {
   position: relative; 
   margin-bottom: 1.5rem;
}



.sap-hero__image {
      max-height: 36.5rem;
      width: 100%;
      overflow: hidden;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
}


.sap-hero__image img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.sap-hero__heading {
   display: inline-block;
   font-family: 'Kapra', sans-serif;
   font-weight: 700;
   font-size: 3rem;
   line-height: 1.2;
   text-align: center;
   letter-spacing: -0.02em;
   text-transform: uppercase;
   color: #FFFFFF;
   background-color: #ED1B34;
   padding: .375rem .625rem .25rem;
   margin: -3rem 0 0;
}

@media (min-width: 768px) {
   .sap-hero--no-image {
      padding: 2.5rem 1.5rem 1.5rem; 
      margin: 4rem 0 0;
   }
}

@media (max-width: 767px) {
   .sap-hero__heading {
      font-size: 2rem;
      max-width: 95%;
   }
   
   .sap-hero--no-image {
      padding: 2.5rem 1rem 1rem; 
      margin: 2rem 0 0;
   }
}